Change to first dose 

20/04/2022 07:47 - Patrick Israel

Status: Resolved Start date: 20/04/2022

Priority: Urgent Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The following PIDs, their first dose were erroneously entered as second dose, please change to first dose;

2283-3,3660-4,3693-5,3726-3,3727-1,3752-9

History

#1 - 20/04/2022 16:44 - moffat motlhanka

- Assignee changed from moffat motlhanka to Samuel Kabelo

#2 - 25/04/2022 09:05 - Ame Diphoko

- Status changed from New to In Progress

#3 - 28/04/2022 10:48 - Samuel Kabelo

- Status changed from In Progress to Resolved
